{
  "id": "erin_6d2b",
  "name": "Erin Garcia",
  "handle": "erin",
  "gender": "female",
  "description": "plus size, free spirit, New Mexico, photographer, UFO enthusiast,",
  "tags": [
    "thick_queen",
    "analog photography",
    "desert hiking",
    "collecting vintage turquoise",
    "southwestern history",
    "interior design",
    "mezcal tasting",
    "botanical gardening"
  ],
  "avatar_url": "/media/erin_6d2b/avatar.webp?t=1769677927",
  "banner_url": "/media/erin_6d2b/banner.webp?t=1769677921",
  "videos": [
    "/media/erin_6d2b/videos/01_smile_reveal.mp4?t=1769677960"
  ],
  "images": [
    "/media/erin_6d2b/images/01_mid_mid_neutral.webp",
    "/media/erin_6d2b/images/02_image.webp",
    "/media/erin_6d2b/images/03_image.webp",
    "/media/erin_6d2b/images/04_image.webp",
    "/media/erin_6d2b/images/05_image.webp",
    "/media/erin_6d2b/images/08_image.webp",
    "/media/erin_6d2b/images/09_image.webp",
    "/media/erin_6d2b/images/10_image.webp",
    "/media/erin_6d2b/images/11_image.webp",
    "/media/erin_6d2b/images/12_image.webp",
    "/media/erin_6d2b/images/13_image.webp",
    "/media/erin_6d2b/images/14_image.webp",
    "/media/erin_6d2b/images/15_image.webp",
    "/media/erin_6d2b/images/16_image.webp",
    "/media/erin_6d2b/images/17_image.webp",
    "/media/erin_6d2b/images/18_image.webp",
    "/media/erin_6d2b/images/19_image.webp",
    "/media/erin_6d2b/images/20_image.webp",
    "/media/erin_6d2b/images/21_image.webp",
    "/media/erin_6d2b/images/22_image.webp",
    "/media/erin_6d2b/images/23_image.webp",
    "/media/erin_6d2b/images/24_image.webp",
    "/media/erin_6d2b/images/25_image.webp",
    "/media/erin_6d2b/images/26_image.webp",
    "/media/erin_6d2b/images/27_image.webp",
    "/media/erin_6d2b/images/28_image.webp",
    "/media/erin_6d2b/images/29_image.webp",
    "/media/erin_6d2b/images/30_image.webp",
    "/media/erin_6d2b/images/31_image.webp",
    "/media/erin_6d2b/images/32_image.webp",
    "/media/erin_6d2b/images/33_image.webp",
    "/media/erin_6d2b/images/34_image.webp",
    "/media/erin_6d2b/images/35_image.webp",
    "/media/erin_6d2b/images/36_image.webp",
    "/media/erin_6d2b/images/42_image.webp",
    "/media/erin_6d2b/images/43_image.webp",
    "/media/erin_6d2b/images/44_image.webp",
    "/media/erin_6d2b/images/45_image.webp",
    "/media/erin_6d2b/images/46_image.webp",
    "/media/erin_6d2b/images/47_image.webp",
    "/media/erin_6d2b/images/49_image.webp",
    "/media/erin_6d2b/images/50_image.webp",
    "/media/erin_6d2b/images/51_image.webp",
    "/media/erin_6d2b/images/52_image.webp",
    "/media/erin_6d2b/images/53_image.webp",
    "/media/erin_6d2b/images/54_image.webp",
    "/media/erin_6d2b/images/55_image.webp",
    "/media/erin_6d2b/images/56_image.webp"
  ],
  "created_at": "2026-01-29T02:10:40.975902-07:00",
  "dir_name": "erin_6d2b"
}